<div class="section section--pattern overflow-hidden">
    <div class="container">
        <div class="heading heading--page">Требуется обновить мебель?</div>
        <div class="offer-form">
            <div class="offer-form__lead">
                <strong>Звоните по телефонам</strong> <a href="tel:+74993904291">+7 (499) 390-42-91</a> и <a
                        href="tel:+79261419633">+7 (926) 141-96-33</a> <span>или оставьте заявку, чтобы узнать точную стоимость работ:</span>
            </div>
            <div class="offer-form__main">
                <form>
                    <div class="row">
                        <div class="col-12 col-md-4">
                            <div class="form-group">
                                <input type="text" name="name" class="form-control" placeholder="Ваше имя*">
                            </div>
                        </div>
                        <div class="col-12 col-md-4">
                            <div class="form-group">
                                <input type="text" name="phone" class="form-control" placeholder="Номер телефона*">
                            </div>
                        </div>
                        <div class="col-12 col-md-4">
                            <div class="form-group">
                                <input type="text" name="email" class="form-control" placeholder="Ваш e-mail">
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="form-group">
                                <textarea class="form-control" name="message" rows="5" placeholder="Комментарий"></textarea>
                            </div>
                        </div>
                    </div>
                    <div class="row flex-md-row-reverse">
                        <div class="col-12 col-md-5 col-lg-4 mb-20 text-center">
                            <label class="file-form">
                                <input name="file" type="file" class="file-form__input">
                                <span class="btn btn-icon btn-secondary">
                                        <i>
                                            <img src="img/icon__file.png" alt="">
                                        </i>
                                        <span>Прикрепить файл</span>
                                    </span>
                            </label>
                        </div>
                        <div class="col-12 col-md-7 col-lg-8 mb-10">
                            <div class="offer-form__wrapper">
                                <div class="form-file-text">
                                    Вы можете прикрепить фото вашей мебели, чтобы мастер мог оценить для вас стоимость работ
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row flex-md-row-reverse">
                        <div class="col-12 col-md-5 col-lg-4 mb-10 text-center">
                            <button class="btn btn-icon btn-primary">
                                <i>
                                    <img src="img/icon__send.png" alt="">
                                </i>
                                <span>Оставить заявку</span>
                            </button>
                        </div>
                        <div class="col-12 col-md-7 col-lg-8 mb-10">
                            <div class="offer-form__wrapper">
                                <label class="checkbox">
                                    <input class="checkbox__input" type="checkbox" value="">
                                    <span class="checkbox__label">
                                            Я даю <a href="#">согласие</a> на обработку персональных данных в соответствии
                                        с <a href="#">политикой конфиденциальности</a>
                                    </span>
                                </label>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="offer-form__media">
                <img src="img/stapler.png" class="img-fluid" alt="">
            </div>
        </div>
    </div>
</div>
